-- Verify gaia:api_2017_07_31_add_hospita_info on mysql

BEGIN;

SELECT * FROM `api_hospitallicenes` LIMIT 1;
SELECT * FROM `api_hospitalinfo` LIMIT 1;
SELECT * FROM `api_hospitalinfolicenes` LIMIT 1;

ROLLBACK;
